ssossossosso

Forums

Covering OroCRM topics, including community updates and company announcements.  Subscribe

This topic contains 3 replies, has 2 voices, and was last updated by  Ximousse 3 years, 2 months ago.

  • Creator
    Topic
  • #5946

    Ximousse
    Participant

    Hi,

    I’ve recently updated an OroPlatform project to 1.3.1 everything went fine except I can not run this anymore:

    because of the following:

    failing with:

    I did it manually but the same problem appears with other queries. I know it comes from foreign keys constraint but that’s all.
    Any hint on how to solve this ? or did I miss something during the update ?

    Cheers,

    Maxime

Viewing 3 replies - 1 through 3 (of 3 total)
  • Author
    Replies
  • #5968
    Dima Soroka
    Dima Soroka
    Oro Core

    Did you upgrade your instance as described in UPGRADE.md file?

    #5972

    Ximousse
    Participant

    The only difference is that I use composer and not git to update OroPlatform.

    #5975

    Ximousse
    Participant

    I tried again, here’s what I did:

    I then had to manually add this line to my parameters.yml :

    then :

    which gave me the following error:

    so I deleted manually (starting by the foreign key constraint) the column ‘user_owner_id’ on table ‘oro_email_template’ then only did the upgrade work fine.

Viewing 3 replies - 1 through 3 (of 3 total)

You must be logged in to reply to this topic.